
D4Science Infrastructure - Task #8935

Delete Statistical Service from the VRE Modeler resource in all VOs

Jun 13, 2017 05:11 PM - Massimiliano Assante

Status: Closed Start date: Jun 13, 2017

Priority: Normal Due date: Jun 16, 2017

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

The Statistical Service is still a functionality one can select in any environment. But we know it has been dismissed

History

#1 - Jul 04, 2017 03:15 PM - Massimiliano Assante

- Target version changed from preECO VRE to UnSprintable

#3 - Nov 22, 2018 05:03 PM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Nov 22, 2018 05:03 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Statistical service removed as reported here: #12606
